#logo_back{
    background: url("/images/back.jpg");
    height: 800px;
} 
#logo{
    background: url("/images/logo2.png") no-repeat;
    height: 200px;
    margin-left: 45%;
    width: 200px;
    position: relative;
    top: 20%;
}
#head{
    font-size: 50px;
    text-align: center;
    position: relative;
    top: 30%;
}
.introduction{
    font-size: 32px;
    text-align: center;
    position: relative;
	width: 1200px;
    top: 35%;
    line-height: 60px;
	margin: 0 auto; /* 整个1200px容器在父元素中水平居中，核心属性 */
}
#mid{
    height: 630px;
    background: #323232;
}
#picture{
    background: url("/images/picture.png") no-repeat;
    height: 300px;
    z-index: 3;
    margin-top: 80px;
    position: relative;
    top: 5%;
    left: 18%;
}
@media screen and (max-width: 1440px){
    #picture{
        left: 0.5%;
    }
}
.introduction2{
    font-size: 20px;
    color: white;
    position: relative;
    top: 10%;
    width: 60%;
    line-height: 50px;
    margin-left: 20%;
}
#culture{
    background: #F6F7FB;
    height: 630px;
}
#logo2{
    background: url("/images/logo2.png") no-repeat;
    height: 200px;
    margin-left: 15%;
    width: 200px;
    display: inline-block;
}
#culture_text{x;
	display: inline-block;
    width: 800px;
    font-size: 20px;
    line-height: 35px;
}
#culture_head{
    font-size: 50px;
    text-align: center;
    padding-top: 100px;
}
#culture_introduction{
    font-size: 32px;
    text-align: center;
    line-height: 60px;
}